----dental-tourism-top-area {
    background-color: var(--blackColor2);
    padding-top: 12px;
    padding-bottom: 12px;
    z-index: 9;
    position: relative;
}
/* 1. Normal Durum (Sizin kodunuz + Geçiş efekti) */
.dental-tourism-navbar .main-navbar .navbar .navbar-brand img {
    height: 100px;
    margin-top: -52px;
    transition: margin-top 0.3s ease-in-out; /* Sticky duruma geçerken yumuşak bir animasyon sağlar */
}

/* 2. Sticky (Kaydırılmış) Durum */
.dental-tourism-navbar.is-sticky .main-navbar .navbar .navbar-brand img {
    margin-top: -25px;
    height: 90px;
    margin-bottom: -50px;
}
.blog-content .entry-meta {
    display: none;
}

@media only screen and (max-width: 767px) {
	.others-option-for-responsive .dot-menu,
    .dental-tourism-top-area {
        display: none !important;
    }
    .single-dental-tourism-features .content {
        text-align: center;
    }
	.dental-tourism-banner-area::before {
        background-color: hsl(0deg 0% 0% / 26%) !important;
    }
	.footer-area {
    text-align: center;
	}
}
